body {
	background-image:url(images/background.png);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top;
	margin-top:-0px;
	margin-bottom:-0px;
	height:100%;
	overflow:scroll;
}
div#main {
	position:relative;
	height:100%;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	color: #CCC;
	z-index:2;
}
div#links {
	position:absolute;
	height:100%;
	width:238px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}
div#header_image {
	position:absolute;
	margin-left:262px;
	width:719px;
	height:100px;
	margin-top:0px;
	z-index:3;
}
div#horizontal_bar {
	background-image:url(images/horizontalbar.png);
	background-repeat:no-repeat;
	position:absolute;
	margin-left:262px;
	width:719px;
	height:22px;
	margin-top:88px;
	z-index:4;
}
div#content {
	position: absolute;
	margin-left: 270px;
	margin-right: auto;
	margin-top: 122px;
	width: 700px;
}
div#vertical_bar {
	background-image:url(images/verticalpipeshort.png);
	background-repeat:repeat-y;
	position:fixed;
	margin-left:240px;
	margin-right:auto;
	width:22px;
	height:100%;
	margin-top:0px;
}
div#vertical_clamp {
	background-image:url(images/verticalclamp.png);
	background-repeat:no-repeat;
	position:absolute;
	margin-left:240px;
	margin-right:auto;
	width:22px;
	height:200px;
	min-height:100%;
	margin-top:0px;
}
div#galleria {
	width:700px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
}
